[KCM Locale]
Name=South Africa
Name[af]=suid afrika
Name[ar]=جنوب أفريقيا
Name[az]=Cənubi Afrika
Name[be]=Паўднёвая Афрыка
Name[bg]=Южна Африка
Name[br]=Suafrika
Name[bs]=Južna Afrika
Name[ca]=Sudàfrica
Name[cs]=Afrika, Jižní
Name[da]=Sydafrika
Name[de]=Südafrika
Name[el]=Νότια Αφρική
Name[eo]=Sudafriko
Name[es]=Sudáfrica
Name[et]=Lõuna Aafrika
Name[eu]=Hego Afrika
Name[fi]=Etelä-Afrikka
Name[fr]=Afrique du sud
Name[gl]=África do Sur
Name[he]=דרום אפריקה
Name[hr]=Južna Afrika
Name[hu]=Dél-Afrika
Name[id]=Afrika Selatan
Name[is]=Suður Afríka
Name[it]=Sud Africa
Name[ja]=南アフリカ
Name[ko]=남 아프리카 공화국
Name[lt]=Pietų Afrika
Name[lv]=Dienvid Āfrika
Name[mk]=Јужна Африка
Name[mt]=Afrika t'Isfel
Name[nb]=Sør-Afrika
Name[nl]=Zuid-Afrika
Name[nn]=Sør-Afrika
Name[oc]=Sudafrica
Name[pl]=Afryka Południowa
Name[pt]=Africa do Sul
Name[pt_BR]=África do Sul
Name[ro]=Africa de Sud
Name[ru]=Южная Африка
Name[sk]=Južná Afrika
Name[sl]=Južna Afrika
Name[sr]=Južna Afrika
Name[sv]=Sydafrika
Name[ta]=¦¾ý ¬ôÃ¢ì¸¡
Name[th]=แอฟริกาใต้
Name[tr]=Güney Afrika
Name[uk]=Південна Африка
Name[ven]=Afurika tshipembe
Name[vi]=Nam Phi
Name[xh]=Mzantsi Afrika
Name[xx]=xx
Name[zh_CN]=南非
Name[zh_TW]=南非
Name[zu]=I-Mzantsi Afrika
Region=africa
Languages=en_GB,af,xh,zu
DecimalSymbol=.
ThousandsSeparator=,
CurrencySymbol=R
MonetaryDecimalSymbol=.
MonetaryThousandsSeparator=,
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[en_GB]=%A, %e %B %Y
DateFormat[af]=%a %d %b %y
DateFormat[xh]=%A, %e %B %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d/%m/%Y
TimeFormat=%H:%M:%S
